echo on
call flutter clean
call flutter build apk --flavor autobonus
call flutter build apk --flavor crypto
call flutter build apk --flavor dinect
call flutter build apk --flavor dinect_INT
call flutter build apk --flavor dinect_OTE
call flutter build apk --flavor biohacker
